Multiple Asterisk Products SIP ACK With SDP Denial of Service Vulnerability

Bugtraq ID: 62021
Class: Unknown
CVE: CVE-2013-5641
Remote: Yes
Local: No
Published: Aug 27 2013 12:00AM
Updated: Apr 13 2015 10:15PM
Credit: Colin Cuthbertson
Vulnerable: Mandriva Business Server 1 X86 64
Mandriva Business Server 1
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Asterisk Certified Asterisk 1.8.15
Asterisk Certified Asterisk 11.2
Asterisk Certified Asterisk 1.8.15-cert2
Asterisk Certified Asterisk 1.8.15-cert1
Asterisk Asterisk Open Source 11.2.2
Asterisk Asterisk Open Source 11.2.1
Asterisk Asterisk Open Source 11.2
Asterisk Asterisk Open Source 11.1.2
Asterisk Asterisk Open Source 1.8.23
Asterisk Asterisk Open Source 1.8.20 2
Asterisk Asterisk Open Source 1.8.20 1
Asterisk Asterisk Open Source 1.8.20 0
Asterisk Asterisk Open Source 11.5
Asterisk Asterisk Open Source 11.1.1
Asterisk Asterisk Open Source 11.1.0
Asterisk Asterisk Open Source 1.8.3.1
Asterisk Asterisk Open Source 1.8.19.1
Asterisk Asterisk Open Source 1.8.19.0
Asterisk Asterisk Open Source 1.8.15.1
Not Vulnerable: Asterisk Certified Asterisk 11.2-cert2
Asterisk Certified Asterisk 1.8.15-cert3
Asterisk Asterisk Open Source 11.5.1
Asterisk Asterisk Open Source 1.8.23.1


 

Privacy Statement
Copyright 2010, SecurityFocus